/*
Theme Name: Valencell - Divi Child
Version:      2.0.1
Description: Child theme of Divi for Valencell use.
Author: Method Savvy
Author URI: http://www.methodsavvy.com.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template:     Divi
Text Domain: divi-child
*/


body, h1, h2, h3, h4, h5, p, ul li {
	font-weight: 300;
}

h1, h2 {
    font-size: 4.5vw;
    line-height: 1.5em;
}

h3 {
    font-size: 2.5vw;
    line-height: 1.5em;
}
h4 {
    font-size: 3.6vw;
    line-height: 1.5em;
}
h4 {
	font-size: 3.0vw;
	line-height: 1.5em;
}
h5 {
	font-size: 1.8vw;
    	line-height: 1.5em;
}

p {
	font-size: 1.4vw;
	line-height: 1.5em;
}

ul li{
	font-size: 1.4vw;

	line-height: 1.5em;
}
.orangeBlock-img-r ul li {
	font-size: 1.4vw;
	line-height: 1.5em;
	padding: 0 0 0 10px;
	margin: 0 0 20px 25px;
}
.txt-f ul li, .img-r ul li {
	font-size: 1.4vw;
	line-height: 1.5em;
	margin: 0 0 20px 0;
}


p a {
	text-decoration: underline;
	border:none;

}
p a:hover {
	border-bottom: none;
	text-decoration: none;
}



.hide, .vidTxtHide:before {
	display: none;
}
.fixedTxt:before {
	position:fixed !important;
}
/*** PAGE SHADOW ***/
.entry-content {
	position:relative;
}

.entry-content:after {
	right: 10%;
	-ms-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	margin-right: -5px;
}
.entry-content:before {
	left:10%;
	margin-left: -5px;
}

.sub-hero {
	width:100%;
}

.blueBlock-img-l .et_pb_text {
	background-repeat: no-repeat;
	background-size: auto 100%;
}

.jump-f ul {
	width: 100%;
	list-style: none;
	padding: 0 !important;
	}

.jump-f ul li {
	width: auto;
	float: left;
	display: inline-block;
	font-size: 2.1vw;
	margin: 0 4% 0 5%;
	}

.jump-f ul li a {
	text-decoration: underline;
	}

.txt-f a, .carousel-right a,
.orangeBlock-img-r a, .img-r a,
.blueBlock-img-l a {
	color: #2E86C4;
	text-decoration: underline;
	border:none;
}
.orangeBlock p a {
	color:#FFFFFF !important;
	text-decoration: underline;
	border:none;
}

.two-col-bullets ul li {font-size: 1.7vw;line-height: 2.7vw;font-weight: bold;}
/*** END SECTION CLASSES ***/

/*** DIVIDERS ***/
.divider {
	width: 100%;
	height: 75px;
	position: relative;
	border-top:1px dashed #B1BDB2;
	margin-top:75px;
}
.bg-dot {
	background-color:#DE4B2A;
	height: 10px;
	width: 10px;
	position: absolute;
	border-radius: 100%;
	z-index: 2;
	top:-5px;
	margin-left: 2px;
}
.divider .lineVert {
	height: 100%;
	width: 4px;
	position: absolute;
	top:0;
	border-left:1px dashed #B1BDB2;
	z-index: 1;
	margin-left:5px;
}
.lineVert.below {
	top:0;
}
.lineVert.above {
	top:-75px;
}
.divider .bg-dot.leftThird,
.lineVert.leftThird  {
	left:33%;
}
.divider .bg-dot.rightThird,
.lineVert.rightThird  {
	right:33%;
}
.divider .bg-dot.leftQuarter,
.lineVert.leftQuater {
	left:25%;
}
.divider .bg-dot.leftHalf,
.lineVert.leftHalf {
	left:50%;
}
.divider .bg-dot.rightQuarter,
.lineVert.rightQuater {
	right:25%;
}
.dashed-border-top {
	border-top:1px dashed #B1BDB2;
}
.dashed-border-btm {
	border-bottom:1px dashed #B1BDB2;
}

.upperLeft {
    left: -6px;
}
.upperRight {
    right: -6px;
}
.btmLeft {
	left: -7px;
    top: 99.5%;
}
.alignTop .divider {
	margin-top:0;
}
/*** END DIVIDERS ***/
/*** ACCENT BOXES ***/
.blueSide, .orangeSide,
.blueTop, .orangeTop {
    position:relative;
}
.blueSide:before, .orangeSide:before,
.blueTop:before, .orangeTop:before {
    content:'';
    height:25px;
    width:25px;
    position: absolute;
    left: 0;
    top: 0;
    background-color:#E1EBF0;
}
.blueSide:before {
    border-right:25px solid #2885C6;
}
.orangeSide:before {
    border-right:25px solid #DE4B2A;
}
.blueTop:before {
    border-top:25px solid #2885C6;
}
.orangeTop:before {
    border-top:25px solid #DE4B2A;
}
/*** END ACCENT BOXES ***/
/*** CAROUSEL SLIDER ***/
.carousel-block {
    position: relative;
}
.how-it-works-slider {
	z-index: 1;
}
.how-it-works-slider .how-it-works-slider-items {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
}
.how-it-works-slider h3 {
	text-align: center;
}
.how-it-works-slider li {
	position: relative;
	list-style: none;
	width: 100%;
	display: none;
	text-align: center;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.how-it-works-slider li img {
	margin: auto;
	display: block;
}
.how-it-works-slider .previous-hidden {
	display: block;
	transform: scale(0.0,0.0);
	-moz-transform: scale(0.0,0.0);
	-ms-transform: scale(0.0,0.0);
	-webkit-transform: scale(0.0,0.0);
	opacity: 0.0;
	position: absolute;
	top: -50px;
	z-index: 0;
}
.how-it-works-slider .next-hidden {
	display: block;
	transform: scale(0.0,0.0);
	-moz-transform: scale(0.0,0.0);
	-ms-transform: scale(0.0,0.0);
	-webkit-transform: scale(0.0,0.0);
	opacity: 0.0;
	position: absolute;
	top: 450px;
	z-index: 0;
	float: none;
	margin: 0 auto;
}
.how-it-works-slider .previous-item {
	display: block;
	transform: scale(0.3,0.3);
	-moz-transform: scale(0.3,0.3);
	-ms-transform: scale(0.3,0.3);
	-webkit-transform: scale(0.3,0.3);
	opacity: 0.25;
	position: absolute;
	left: 17px;
	top: -5%;
	z-index: 0;
}
.how-it-works-slider .next-item {
	display: block;
	transform: scale(0.3,0.3);
	-moz-transform: scale(0.3,0.3);
	-ms-transform: scale(0.3,0.3);
	-webkit-transform: scale(0.3,0.3);
	opacity: 0.25;
	position: absolute;
	left: 17px;
	top: 55%;
	z-index: 0;
}
.how-it-works-slider .previous-item-2 {
	display: block;
	transform: scale(0.6,0.6);
	-moz-transform: scale(0.6,0.6);
	-ms-transform: scale(0.6,0.6);
	-webkit-transform: scale(0.6,0.6);
	opacity: 0.35;
	position: absolute;
	left: 0;
	top: -5px;
	z-index: 0;
}
.how-it-works-slider .next-item-2 {
	display: block;
	transform: scale(0.6,0.6);
	-moz-transform: scale(0.6,0.6);
	-ms-transform: scale(0.6,0.6);
	-webkit-transform: scale(0.6,0.6);
	opacity: 0.35;
	position: absolute;
	left: 0;
	top: 525px;
	z-index: 0;
}
.how-it-works-slider .current-item {
	display: block;
	position: absolute;
	text-align: center;
	transform: scale(1,1);
	-moz-transform: scale(1,1);
	-ms-transform: scale(1,1);
	-webkit-transform: scale(1,1);
	top: 200px;
	z-index: 100;
}
.how-it-works-slider {
	position: relative;
	width: 80%;
	margin: auto;
	display: block;
	height: 800px;
	border-left: 1px dashed grey;
	border-right: 1px dashed grey;
}
.slider-nav {
	width: 20px;
	height: 40px;
	position: absolute;
	right: -30px;
	top: 47%;
	display: inline-block;
	float: left;
	z-index: 2;
}
#btn-next1, #btn-prev1 {
	display: inline-block;
	position: absolute;
	overflow: hidden;
	top:40px;
	height: 11px;
	width: 20px;
	text-indent: -9999px;
	background: url('/wp-content/uploads/2016/07/gen-scrollblue.png') no-repeat;
	background-position: 0 0;
}
#btn-next1 {
	top:0;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari */
    transform: rotate(180deg);
}
/*** END CAROUSEL SLIDER ***/

/*** HOMEPAGE HERO ***/
.homepage-hero-video {
	overflow: hidden;
}
.homepage-hero-video.hide:before {
	display: none;
}
h6 img {
    border-radius: 100%;
    width: 70%;
    margin: 0 0 50px 0;
}

.circle-grid {
	height: initial;
}

.circle-grid h6 {
    border-bottom: 1px solid #E05637;
    color: #4D4D4D;
}

.circle-grid p {
    font-size: 1.2vw;
    line-height: 1.6vw !important;
    margin: 13px 0 0 0;
}
.homepage .circle-grid p a {
	color:#1E1710;
	text-decoration:none;
	border:none;
}

.et_pb_video_overlay {
	background-color:#000000;
}

/** Old Circle Grid  *****
@media only screen and (min-width:980px){
	
	.page-id-124 .circle-grid {
		height: 520px;
	}
	.circle-grid-row .et_pb_column:nth-child(1) .circle-grid,
	.circle-grid-row .et_pb_column:nth-child(4) .circle-grid {
		border-right: 1px dashed #B1BDB2;
    	position: relative;
	}
   	.circle-grid-row .et_pb_column:nth-child(1) .circle-grid:before,
	.circle-grid-row .et_pb_column:nth-child(3) .circle-grid:before {
		content: '';
		background-color:#DE4B2A;
		height: 10px;
		width: 10px;
		position: absolute;
		border-radius: 100%;
		z-index: 2;
		margin-left: 2px;
	}
	.circle-grid-row .et_pb_column:nth-child(1) .circle-grid:before {
   		bottom:-5px;
		right: -5px;
	}
	.circle-grid-row .et_pb_column:nth-child(3) .circle-grid:before {
   		bottom:-5px;
		left: -5px;
	}
	.circle-grid-row .et_pb_column:nth-child(3) .circle-grid {
    	border-left: 1px dashed #B1BDB2;
    	position: relative;
   	}
	.circle-grid {
		min-height: 465px;
	}
}
**** Old Circle Grid END***/

/*** WHITEPAPER ***/
.whitepaper-section p a.wp-access {
    cursor: pointer !important;
}
#whitepaper-access p {
    font-size: 18px;
    font-weight: 600;
}

#whitepaper-access {
    padding: 44px 60px 20px 60px;
}
#whitepaper-access:before {
	content:'';
	width:100%;
	position:absolute;
	height:24px;
	top:0;
	left:0;
	background-color:#4D4E4E;
}
#whitepaper-access .form-top,
#whitepaper-access .form-bottom {
    width: 100%;
    display: block;
    float: left;
}
#whitepaper-access .form-top p,
#whitepaper-access .form-bottom p {
	width: 50%;
	display: block;
	float: left;
}
#whitepaper-access .form-top p label,
#whitepaper-access .form-bottom p label {
    font-weight: 300;
    font-size: 14px;
    line-height: 14px;
    color: #DE4B2A;
    margin: 0;
    display: block;
    padding: 0;
}
#whitepaper-access .form-top p label sup,
#whitepaper-access .form-bottom p label sup {
	bottom: 0 !important;
}
#whitepaper-access p input {
	width:90%;
	height:30px;
	border:1px solid #E1EBF0;
	-webkit-box-shadow: inset 1px 1px 3px 0px #D6D7D8;
    -moz-box-shadow: inset 1px 1px 3px 0px #D6D7D8;
    box-shadow: inset 1px 1px 3px 0px #D6D7D8;
}
#whitepaper-access p input[type="submit"] {
	border-radius:4px;
	width:initial;
	background-color:#2885C6;
	border:none;
	color:#FFF;
	height:40px;
	width: 211px;
	font-size:16px;
	line-height:0;
	font-weight:bold;
	padding: 15px 0 15px 0;
	margin:31px 0 0 0;
	-webkit-box-shadow: 1px 1px 3px 0px #D6D7D8;
	-moz-box-shadow: 1px 1px 3px 0px #D6D7D8;
	box-shadow: 1px 1px 3px 0px #D6D7D8;
}
div.wpcf7-mail-sent-ok {
	border:none;
}
/*** END WHITEPAPER ***/


/*** NEWS PAGE ***/
.news-page .et_pb_portfolio_items_wrapper .et_pb_portfolio_items {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	/* border-right: 1px solid #FFF; */
}


.news-page .et_pb_portfolio_item h2 {
    /*left: 16%;
    top: 75%;*/
    display: block;
    font-size: 1.2vw;
    line-height: 1.2vw;
    display: -webkit-box;
    text-overflow: ellipsis;
    /* white-space: nowrap; */
    overflow: hidden;
    max-width: 300px;
	
/*    max-width: 180px;*/
    height: 3.5vw;
    bottom: initial;
}

.news-page .et_pb_portfolio_item p.post-meta {
    left: 16%;
    top: 68%;
    font-size: 0.8vw;
}
.nav-newsline .et_pb_portfolio_item p.dp-custom-field,
.news-page .et_pb_portfolio_item p.dp-custom-field {
	position:absolute;
	top:7%;
	left:7%;
}
.nav-newsline .et_pb_portfolio_item p.dp-custom-field .dp-custom-field-name,
.news-page .et_pb_portfolio_item p.dp-custom-field .dp-custom-field-name {
	display:none;
}
.news-page .et_pb_portfolio_item:before {
    left: 5%;
    /* top: 70%; */
}

.news-page .et_pb_portfolio_item:after {
    width: 90%;
    left: 5%;
    bottom: 5%;
}
.news-page .et_pb_portfolio_items_wrapper .et_pb_portfolio_items:before {
    content:'';
    height:100%;
    width: 6px;
    background-color:#FFF;
    position: absolute;
    right: 0px;
    top: 0;
    z-index: 9;
}
.news-page .et_pb_filterable_portfolio_grid,.news-page .et_pb_gallery_grid {position: relative;}
.news-page .et_portfolio_image {
	width:90%;
	height: 90%;
	position:absolute;
	background-position: center;
	top:5%;
	left:5%;
	background-size: cover;
}
.et_overlay {

border: rgba(0, 0, 0, 0.5);

background: rgba(0, 0, 0, 0.5);
}
.news-page .et_portfolio_image img {
	width: 100%;
	height: 100%;
	/*display: none;*/
}

.news-page .et_pb_portfolio_items_wrapper .et_pb_portfolio_items .et_pb_portfolio_item {
	margin: 0;
	border-right: 1px dashed #B1BDB2;
	border-bottom: 1px dashed #B1BDB2;
	position: relative;
	width: 20%;
	height: 20vw;
}
.news-page .et_pb_portfolio_items_wrapper .et_pb_portfolio_items .et_pb_portfolio_item .et_portfolio_image:after {
	content:'';
	background-color:#DE4B2A;
	height: 10px;
	width: 10px;
	position: absolute;
	border-radius: 100%;
	z-index: 2;
	bottom: -8%;
	right: -8%;
}
.news-page .et_pb_portfolio_items_wrapper .et_pb_portfolio_items .et_pb_portfolio_item.first_in_row {

clear: none !important;
}
.news-page .et_pb_portfolio_items_wrapper .et_pb_portfolio_items .et_pb_portfolio_item.first_in_row img {

}
.news-page .et_pb_portfolio_items_wrapper .et_pb_portfolio_items .et_pb_portfolio_item.last_in_row {
    /* border-right: none !important; */
    clear: none !important;
}
.news-page .et_pb_portfolio_items_wrapper .et_pb_portfolio_items .et_pb_portfolio_item.last_in_row img {

}
.news-page {
    z-index:10;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters ul {
	width:500px;
}
.news-page .et_pb_filterable_portfolio .et_pb_portfolio_filters ul:before {
    content:'Filter:';
    float:left;
    font-size:17px;
    text-transform:uppercase;
    font-weight:400;
    padding: 0 10px 0 0;
    height: 17px;
    line-height: 17px;
    color:#FDC468;
}
.news-page .et_pb_portfolio_filters {
    position: absolute;
    top: -44px;
    left: 245px;
    width: auto;
    display: inline-block;
    clear: none;
    margin: 0;
}

.news-page .et_pb_filterable_portfolio .et_pb_portfolio_filters ul li a {
    background: none;
    border-radius: 0 !important;
    border: none;
    color: #FFF;
    width: auto;
    overflow: initial !important;
    height: 17px;
    font-size: 17px;
    line-height: 17px;
    text-transform: uppercase;
    padding: 0 !important;
    font-weight: 400;
    z-index: 999;
    margin: 0 10px 0 0;
}
.news-page .et_pb_filterable_portfolio .et_pb_portfolio_filters ul li a:hover {
    border-bottom:1px dotted #FFF;
}
.news-page .et_pb_filterable_portfolio_grid:before {
    content:'NEWS TIMELINE';
    position:absolute;
    z-index:1;
    top: -54px;
    left:44px;
    font-size: 20px;
}
/*** END NEWS PAGE ***/

article.type-project img {
	display: none;
}
.single-post .et_post_meta_wrapper img {
	display: none;
}
.single-post #left-area .entry-content {
	padding-top: 0;
}
.et_pb_gutters1.et_right_sidebar #left-area {
	padding-right:30px;
}
div.et_pb_portofolio_pagination ul li a {
	color: #4D4E4E!important;
}

div.et_pb_portofolio_pagination ul li a.active {
	color: #DE4B2A!important;
	text-decoration: underline;
}
/** ADDED FOR THE 4th TIME ON 10/10/16 **/
.et_pb_image_container img, .et_pb_post a img {
	max-width: 150px;
	margin:0 20px 20px 0;
	float:left;
}



/*** END BLOG ***/
/*** FEATHERLIGHT ***/

body.page-id-124 .circle-grid-row img.alignnone.size-medium, body.page-id-124 .featherlight-inner img.alignnone.size-medium {
	border-radius: 100%;
}

.featherlight-content .product-lightbox .product-left {
	font-size: 1.4vw;
	line-height: 2.4vw;
	text-align: center;
}

.featherlight-content .product-lightbox .product-left strong {
	font-size: 100%;
}

.featherlight-content .product-lightbox .product-left a {
	background-color: #4A90E2;
	padding: 14px 23%;
	position: relative;
	top: 20px;
	color: #ffffff;
	font-weight: bold;
	border-radius: 4px;
}
.featherlight-content .product-lightbox .product-left sup {
	vertical-align: super;
	font-size: 60%;
	bottom: initial;
	height: initial;
	position: initial;
	line-height: initial;
}
.featherlight-inner {
	width: 90%;
	height: 80vh;
	min-height: 450px;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	margin-top: 35px;
	margin-bottom: 35px;
	overflow: auto;
}

.product-left {
	width: 34%;
	padding-right: 5%;
	float: left;
}

.product-right {
	width: 66%;
	font-size: 1.4vw;
	line-height: 2.4vw;
	float: right;
}
.product-btm {
	position: relative;
	top: 40px;
	clear: both;
}

.product-btm p {
	font-size: 1.2vw;
	line-height: 1.8vw!important;
	display: block;
	overflow: auto;
	margin-bottom: 20px;
}

.product-btm tbody tr td {
	padding: 20px;
}

.product-btm tbody tr td a {
	font-size: 18px;
}
.product-btm tbody h3 {
	line-height: 22px;
}
.product-btm tbody h3 a {
	color: #2885C6;
}

/*** END FEATHERLIGHT ***/
/*** CONTACT PAGE ***/
.sent .contact-form {
	display: none;
}
.contact-form {
    display: block;
    margin: 20px 0 0 0;
    width: 320px;
    height: 560px;
}
.contact-form p {
    font-size:18px;
    color: #F05024;
}
.contact-form p sup {
	color:#55565A;
	bottom:4px;
}
.contact-form p .wpcf7-submit {
    border: 1px solid #F05024;
    background-color: #FFFFFF;
    color: #F05024;
    width: 200px;
    font-size: 18px;
    line-height: 28px;
    text-transform: uppercase;
}
.contact-form p .wpcf7-submit:hover {
    background-color:#F05024;
    color:#FFFFFF;
    cursor:pointer;
}
.contact-form p input,
.contact-form p textarea {
    width: 100%;
}
/*** END CONTACT PAGE ***/
/*** FOOTER ***/
#main-footer {
	padding-bottom: 40px;
}
#main-footer .container {
    margin: 0 15px;
    width: 98%;
    display: block;
    margin: 0 1%;
    max-width: 9999px;
}
#main-footer .container #footer-widgets {padding: 0;height: 100%;}
#main-footer .container #footer-widgets .footer-widget {margin: 0 0 50px 0;}
#footer-widgets .footer-widget #aboutmewidget-2 {font-size: 11px;color: #FFF;}
#footer-widgets .footer-widget #aboutmewidget-2 h4 {
	display: none;
}

#about-image {
	display: none;
}
#footer-widgets {
	display: flex;
}

.footer-widget {
	float: none;
}
#footer-widgets .footer-widget #aboutmewidget-2 .clearfix img {margin: 42px 0 20px 0;float: none;display: block;}
#footer-widgets .footer-widget #aboutmewidget-2 .clearfix .legal {display: inline;margin: 0 0 0 30px;}
#footer-widgets .footer-widget #aboutmewidget-2 .clearfix .legal a {
	color:#FFF;
}
#main-footer .container #footer-widgets .footer-widget .widget_text {
	width: 100%;
}
#main-footer .container #footer-widgets .footer-widget .widget_text .textwidget {
	text-align:right;
	width: 100%;
	margin: 52px 0 0 0;
	vertical-align: text-bottom;
}
#main-footer .container #footer-widgets .footer-widget .widget_text .textwidget .footer-contact {

}
#main-footer .container #footer-widgets .footer-widget .widget_text .textwidget .footer-contact a {

    font-size: 14px;
    height: 14px;
    padding: 0;
    vertical-align: top;
}
#main-footer .container #footer-widgets .footer-widget a {
	color:#FFF;
}
#main-footer .container #footer-widgets .footer-widget .widget_text .textwidget .footer-contact a:nth-child(1) {
	padding-right:5px;
	border-right:1px solid #FFF;
	margin-right: 5px;
}
#main-footer .container #footer-widgets .footer-widget .widget_text .textwidget .footer-contact  a.footer-social:nth-child(1) {
	border:none;
}

#main-footer .container #footer-widgets .footer-widget .widget_text .textwidget .footer-contact a.footer-social{
	margin: 0 10px;
	padding: 0;
}
#main-footer .container #footer-widgets .footer-widget .widget_text .textwidget .footer-contact a.footer-social img {
	width: 24px;
	height: 24px;
}
#footer-bottom {
	display: none;
}
.footer-social-box {
	margin: 20px 0 0 0;}
/*** END FOOTER ***/
/*** RANDOM FIXES ***/
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
	border:none;
}
.fixed {
	position: fixed;
	bottom:0;
	width:100%;
}
/*** END RANDOM FIXES ***/
/*** Featherlight ***/
.featherlight .featherlight-inner {
	padding: 0 12px 0 0;
}

.featherlight .featherlight-inner::-webkit-scrollbar {

  width: 5px;  /* for vertical scrollbars */
  height: 5px; /* for horizontal scrollbars */
}

.featherlight .featherlight-inner::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.1);

}

.featherlight .featherlight-inner::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.5);
}

/*** END Featherlight ***/

/*** RESPONSIVE ***/
/*****************************************/
/**************** 1300px *****************/
/*****************************************/
@media only screen and (max-width:1300px) {
	/*** NAV ***/
	.val-nav-top .explore-block .nav-list {
	    /* height: 380px !important; */
	    -webkit-column-count: 2;
	    -moz-column-count: 2;
	    column-count: 2;
	}
}
/*****************************************/
/***************** 981px *****************/
/*****************************************/
@media (min-width:981px) {
	.et_pb_filterable_portfolio_grid,
	.et_pb_gallery_grid {
		display: inline-block;
	}
}
@media (max-width:981px) {
	.et-fixed-header#main-header, .et-fixed-header#main-header .nav li ul, .et-fixed-header .et-search-form {
			background-color:#FFF;
	}
}
/*****************************************/
/***************** 980px *****************/
/*****************************************/
@media only screen and (max-width:980px) {
	/*** TEXT STYLES ***/
	h1 {
	    font-size: 45px;
	    line-height: 1.2em;
	}
	h2 {
	    font-size: 45px;
	    line-height: 1.2em;
	}

	h3 {
	    font-size: 28px;
	    line-height: 1.2em;
	}
	h4 {
	    font-size: 24px;
	    line-height: 1.2em;
	}

	h5 {
		font-size: 18px;
		line-height: 1.2em;
	}
	p {
		font-size: 18px;
		line-height: 1.2em;
	}
	
	ul li {
		font-size: 18px;
		line-height: 1.2em;
	}
	
	.orangeBlock-img-r ul li {
		font-size: 20px;
		line-height: 1.2em;
		padding: 0 0 0 10px;
		margin: 0 0 20px 25px;
	}
	.txt-f ul li, .img-r ul li {
		font-size: 18px;
		line-height: 1.2em;
	}
	/*** SECTION SHADOW ***/
	.nav-newsline .et_pb_section:before {
		left:5%;
	}
	.nav-newsline .et_pb_section:after {
		right:5%;
	}
	/*** HEADER ***/
	#main-header {
	    background-color: #FFF !important;
		-webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.06) !important;
		-moz-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.06) !important;
		box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.06) !important;
	}
	#main-header .container {
	    height: 75px;
	}
	.val-nav-container {
		overflow: auto;
	}
#logo {
	margin:24px 0;
}
#reuben {
	top:34px;
}
	/*** NEWS GALLERY ***/
	.nav-newsline .et_pb_filterable_portfolio .et_pb_portfolio_filters li,
	.nav-newsline .et_pb_dpfilterable_blog_0.et_pb_filterable_portfolio .et_pb_portfolio_filter {
		font-size: 10px !important;
		line-height: 14px !important;
	}
	.nav-newsline .et_pb_portfolio_item.has-post-thumbnail {
		width: 244px;
	}
	.nav-newsline .et_pb_dpfilterable_blog_0.et_pb_filterable_portfolio h2 {
		font-size: 14px !important;
		line-height: 18px !important;
		top: 0;
		overflow: initial;
		height: auto;
		width: 80%;
		margin: 0 0 10px 0;
}
	.nav-newsline .et_pb_dpfilterable_blog_0.et_pb_filterable_portfolio .post-meta {
		font-size: 10px !important;
		line-height: 10px !important;
	}
	/*** HOMEPAGE ***/
	h6 img {
	    width: 50%;
	display:block;
margin:0 auto 50px auto;
	}

	.circle-grid h6 {
		font-size: 18px;
		line-height: 24px;
	}
	.circle-grid p {
		font-size: 16px;
		line-height: 24px !important;
	}

/*** old Circle Grid ***
	.circle-grid-row .et_pb_column:nth-child(1) .circle-grid,
	.circle-grid-row .et_pb_column:nth-child(2) .circle-grid,
	.circle-grid-row .et_pb_column:nth-child(4) .circle-grid {
    	border-bottom: 1px dashed #B1BDB2;
	}
	
	****/
	.et_pb_video_0:before {
		font-size: 8vw !important;
		font-weight: 500 !important;
	}
	/*** NEWS PAGE ***/
	.news-page .et_pb_portfolio_items_wrapper .et_pb_portfolio_items .et_pb_portfolio_item {
		width: 30vw !important;
		height: 30vw;
	}
	.news-page .et_pb_portfolio_item h2 {
		font-size: 2vw !important;
		line-height: 2vw !important;
		/* bottom: 15%; */
	}
	.news-page .et_pb_portfolio_item p.post-meta {
		font-size: 1.2vw;
		bottom: 21%;
	}
	.news-page .et_pb_portfolio_item:before {
		width: 3vw;
		height: 3vw;
		font-size: 3vw;
		line-height: 3vw;
	}
	/*** APPLICATIONS PAGE ***/
	.two-col-bullets ul li {
		font-size:3vw;
		line-height:4vw;
	}
	/*** FOOTER ***/
	#main-footer .container #footer-widgets .footer-widget {

	}

	/*** FEATHERLIGHT ***/
	.featherlight {
		height: 120vh;
	}
	.product-btm p {
		font-size: 12px;
		line-height: 20px!important;
	}
}

@media only screen and (max-width: 1200px) {
	.nav-newsline .et_pb_portfolio_items {
		width: 100% !important;
	}
}
/*****************************************/
/******* ODD MIX, POSSIBLY CHANGE? *******/
/*****************************************/
@media only screen and (min-width: 767px) and (max-width:980px) {
	/*** CAROUSEL ***/
	.carousel-block .how-it-works-slider {
	    display: block;
	    margin: auto;
	    float: none;
	    width: 50%;
	}
}
/*****************************************/
/***************** 767px *****************/
/*****************************************/
@media only screen and (max-width:767px) {
	/*** SECTION SHADOW ***/
	.nav-newsline .et_pb_section:before {
		display:none;
	}
	.nav-newsline .et_pb_section:after {
		display:none;
	}
	/*** NEWS GALLERY ***/
	.nav-newsline .et_pb_portfolio_item a img {
		display: none;
	}
	.nav-newsline .et_pb_portfolio_item:before {top: 0;width: 18px;font-size: 18px;line-height: 18px;height: 18px;}
	.nav-newsline .et_pb_portfolio_item:after {
		display: none;
	}
	.nav-newsline .et_pb_portfolio_item.has-post-thumbnail {
		height: auto;
		width: auto;
}
	.nav-newsline .et_pb_gutters1 .et_pb_grid_item:nth-child(n),
	.nav-newsline .et_pb_gutters1 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n),
	.nav-newsline .et_pb_gutters1 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n),
	.nav-newsline .et_pb_gutters1 .woocommerce ul.products li.product:nth-child(n) {
		width: 100% !important;
		overflow: visible;
		margin: 0 20px 10px 0 !important;
		height: 23px;
	}
	.nav-newsline .et_pb_portfolio_item h2 {
		position: relative;
		font-size: 14px !important;
		width: auto;
		float: left;
	}
	.nav-newsline .et_pb_portfolio_items {
		height:auto;
		width: 100% !important;
	}
	.nav-newsline .et_portfolio_image {
    width: 100%;
    z-index: -1;
}
	.nav-newsline .et_portfolio_image:hover .et_overlay {
		display:none;
	}
	.nav-newsline .et_pb_portofolio_pagination {
		top:-45px;
	}
	/*** HOMEPAGE ***/
	.et_pb_video_0:before {
		font-size: 8.6vw !important;
	}
	/*** NEWS PAGE ***/
	.news-page .et_pb_portfolio_items_wrapper .et_pb_portfolio_items .et_pb_portfolio_item {
		width: 50vw !important;
		height: 50vw;
	}
	.news-page .et_pb_portfolio_item:before {
		width: 5vw;
		height: 5vw;
		font-size: 5vw;
		line-height: 5vw;
	}
	.news-page .et_pb_portfolio_item h2 {
		font-size: 3vw !important;
		line-height: 3vw !important;
		height: 9vw;
	}
	.news-page .et_pb_portfolio_item p.post-meta {
		font-size: 1.8vw;
		line-height: 1.8vw !important;
		/* bottom: 21%; */
		top: 70%;
	}
	.news-page .et_pb_filterable_portfolio_grid:before {
		top: -75px;
		left: 30px;
	}
	.news-page .et_pb_portfolio_filters {
		width: auto;
		position: relative;
		left: 30px;
	}
	.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
		width:auto !important;
	}
	.news-page .et_pb_filterable_portfolio .et_pb_portfolio_filters ul li a {

font-size: 14px !important;
	}
	.news-page .et_pb_filterable_portfolio .et_pb_portfolio_filters ul:before {
		font-size:14px;
	}
	/*** FOOTER ***/
	#main-footer {
		padding-bottom: 80px;
	}
	#main-footer .container #footer-widgets .footer-widget {text-align: center;}
	#footer-widgets .footer-widget #aboutmewidget-2 {
		margin: auto;
		display: block;
		float: none;
	}
	#footer-widgets .footer-widget #aboutmewidget-2 .clearfix img {
		margin:40px auto;
	}
	#footer-widgets .footer-widget #aboutmewidget-2 .clearfix .legal {
		margin:0;
		display:block;
	}
	#main-footer .container #footer-widgets .footer-widget .widget_text .textwidget {
		text-align: center;
		margin:20px 0;
	}
	.nav-newsline .et_pb_dpfilterable_blog_0.et_pb_filterable_portfolio .post-meta {
		display:none;
	}
	.footer-social-box {
	width: 100%;
}
	.about-valencell {
		padding-left: 1em;
	}

}
/*****************************************/
/***************** 750px *****************/ /* POSSIBLE MERGE */
/*****************************************/
@media only screen and (max-width:750px) {
	/*** HEADER ***/
	#main-header {
		position: fixed;
	}
	.val-nav-container {
    /* position: absolute; */
    margin: -40px 1% 0 1%;
}
	.explore-block {
		width: 100%;
	}
	.contact-block {
		width: 100%;
		float: none;
		margin: 0 0 20px 0;
	}
	.val-nav-top .explore-block .nav-list {
		border-right:none;
	}

	/*** FEATHERLIGHT ***/

	body.page-id-124 .product-left {
		margin-bottom: 0;
	}

	body.page-id-124 div.product-right {
		font-size: 12px;
		line-height: 22px;
	}

	body.page-id-124 .product-left #content {
		min-height: 0px;
		margin-bottom: 20px;
	}

	.product-left {
		width: 70%;
		margin-right: 15%;
		margin-left: 15%;
		padding-right: 0;
		margin-bottom: 15%;
	}
	.product-left #content {
		font-size: 12px;
		line-height: 18px;
		min-height: 110px;
	}
	.product-left img {
		margin-left: 25%;
		width: 50%;
		margin-right: 25%;
	}

	.product-right {
		width: 100%;
	}

	.product-btm{
		font-size: 12px;
		line-height: 18px;
	}
	.product-btm tbody tr td {
		width: 100%;
		float: left;
	}


}
/*****************************************/
/***************** 450px *****************/
/*****************************************/
@media only screen and (max-width:450px) {
	/*** HEADER ***/
	.val-nav-top .explore-block .nav-list .menu-item-type-custom a {
		font-size: 14px;
	}
	.val-nav-top .explore-block .nav-list .menu-item-type-custom .sub-menu .menu-item-object-page a {
		font-size: 24px;
		line-height: 24px;
	}
	.val-nav-top .explore-block .nav-list {
	    -webkit-column-count: initial;
	    -moz-column-count:initial;
	    column-count: initial;
	}
	/*** HOMEPAGE ***/
	.et_pb_video_0:before {
		bottom:0 !important;
	}
	/*** APPLICATIONS PAGE ***/
	.two-col-bullets ul li {
		font-size:5vw;
		line-height:7vw;
	}
	.jump-f ul li {
		font-size:5vw;
		line-height:10vw;
		width:80%;
		text-align:center;
	}
	/*** NEWS PAGE ***/
	.news-page .et_pb_portfolio_items_wrapper .et_pb_portfolio_items .et_pb_portfolio_item {
		width: 100vw !important;
		height: 100vw;
	}
	.news-page .et_pb_portfolio_item h2 {
		font-size: 7vw !important;
		top: 73%;
		line-height: 7vw !important;
		height: 21vw;
		max-width: 75%;
	}
	.news-page .et_pb_portfolio_item p.post-meta {
		font-size: 3vw;
		line-height: 3vw !important;
		top: 70%;
	}
	.news-page .et_pb_portfolio_item:before {
		width: 10vw;
		height: 10vw;
		font-size: 10vw;
		line-height: 10vw;
	}
	.val-nav-bottom .nav-head {
		margin:auto;
		display:block;
		width:80%;
	}
	.nav-newsline .textwidget .et_pb_filterable_portfolio .et_pb_portfolio_filters {
		margin:auto;
		display:block;
		width:80%;
	}
	.nav-newsline .et_pb_portfolio_items_wrapper {
		margin:auto;
		display:block;
		width: 80% !important;
	}
	#main-footer {
		padding-bottom: 0;
	}
}
.featherlight .featherlight-content {
background: #FFF !important;
}

/* Various Fixes Below */
.et_pb_video_0:before {
	line-height: 1;
}

#hubspot-messages-iframe-container {
	z-index: 99999999 !important;
}

@media screen and (max-width: 980px) {
	/* Leadership Page - Fix headshot spacing on mobile */
	.page-id-124 .et_pb_row {
		padding-top: 0px;
	}
}


.et_pb_contact_form_0.et_pb_contact_form_container h1, .et_pb_contact_form_0.et_pb_contact_form_container h2.et_pb_contact_main_title, .et_pb_contact_form_0.et_pb_contact_form_container h3.et_pb_contact_main_title, .et_pb_contact_form_0.et_pb_contact_form_container h4.et_pb_contact_main_title, .et_pb_contact_form_0.et_pb_contact_form_container h5.et_pb_contact_main_title, .et_pb_contact_form_0.et_pb_contact_form_container h6.et_pb_contact_main_title {
	line-height: 1.2;
}


.et_fullwidth_nav #main-header .container { width: 90%;}

ul#top-menu li.menu-item:not(:last-child) { 
    padding-right: 1em!important; 
}

.nav li ul { width:350px;}
#top-menu li li a { width: 320px;}

.hp-logos img{ margin: 0 30px;}

.val_footer_menus h2 {
	color: #f2845f;
	font-size:30px!important;
	font-weight:400;
}
.val_footer_menus h3 {
	color: #f2845f;
	font-size:18px!important;
	font-weight:400;
}
.val_footer_menus span {
	color: #ffffff;
}
.val_footer_menus p {
	font-size:20px!important;
	color: #ffffff;
	line-height: 1.5em
}
.val_footer_menus p a {
text-decoration: none !important;
	color: #ffffff!important;
}

.val_footer_menus span a {
text-decoration: none !important;
	color: #ffffff!important;
	font-size:20px!important;
}

.val_footer_menus p a:hover {
text-decoration: underline !important;
color: #f2845f !important;
}